{
  "title":"15-822f02.jpg",
  "description": "",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/cbf9a9b44a6af9af92484c00bb5276f0_15-822f02.jpg",
  "learning_resource_types": [],
  "resource_type": "Image",
  "file_type": "image/jpeg",
  "image_metadata": {"caption":"Diagram of building a market share predictor. (Courtesy of Prof. Drazen Prelec.)","credit":"","image-alt":"Diagram of building a market share predictor."}}
